@charset "UTF-8";
/* CSS Document */


/* 物件リスト表示 */

#recommend ul {
	margin: 0px;
	padding: 0px;
	width: 880px;
	overflow: hidden;
}

#recommend li {
	height: 210px;
	width: 293px;
	float: left;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}

#recommend .box {
	height: 190px;
	width: 275px;
	padding: 0px;
	background-image: url(../image/box_back.jpg);
	background-repeat: repeat-x;
	border: 1px solid #CCC;
	position: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

#recommend .box .icon {
	height: 15px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 5px;
	top: 5px;
	width: 31px;
}

#recommend .box .comment {
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #001245;
	text-align: left;
	height: 15px;
	width: 230px;
	overflow: hidden;
	position: absolute;
	top: 5px;
	left: 41px;
}

#recommend .box .photo {
	height: 123px;
	width: 163px;
	position: absolute;
	top: 26px;
	left: 4px;
	background-color: #FFF;
	border: 1px solid #CCC;
	padding: 5px;
}

#recommend .box .add {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #333;
	text-align: left;
	width: 160px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-bottom: 5px;
	height: 15px;
	position: absolute;
	left: 6px;
	top: 164px;
}

#recommend .box .rosen {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #333;
	text-align: left;
	width: 90px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-bottom: 5px;
	position: absolute;
	top: 28px;
	left: 182px;
}

#recommend .box .price {
	font-size: 14px;
	font-weight: bold;
	color: #F00;
	text-align: right;
	height: 18px;
	position: absolute;
	top: 132px;
	left: 182px;
	width: 90px;
}

#recommend .box .price2 {
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-align: left;
}

#recommend .box .detail_btn {
	height: 23px;
	width: 90px;
	position: absolute;
	top: 161px;
	left: 182px;
}

#recommend .box .detail_btn a {
	display: block;
	height: 23px;
	width: 90px;
	background-image: url(/new/image/detail_btn.gif);
}

#recommend .box .detail_btn a:hover {
	background-position: 0px -23px;
}
